 .u-section-1 {
  min-height: 751px;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 70px 0 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 700px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-video-1 {
  width: 397px;
  left: auto;
  right: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 700px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 25px 22px;
}

.u-section-1 .u-text-1 {
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  font-family: Aboreto;
  font-size: 1.875rem;
  margin: 0 4px;
}

.u-section-1 .u-text-2 {
  font-family: Aboreto;
  margin: 216px 8px 0;
}

.u-section-1 .u-text-3 {
  font-size: 6rem;
  width: 274px;
  font-family: Allison;
  margin: 16px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 27px auto 0;
}

.u-section-1 .u-image-1 {
  min-height: 274px;
  background-image: url("images/ZdjcieWhatsApp2024-09-27o17.55.19_4d23de3d.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  min-height: 426px;
  background-image: url("images/ZdjcieWhatsApp2024-09-27o17.53.01_692ac308.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 565px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 577px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 577px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    width: 256px;
  }

  .u-section-1 .u-image-1 {
    min-height: 226px;
  }

  .u-section-1 .u-image-2 {
    min-height: 351px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 2036px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 663px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 519px;
  }

  .u-section-1 .u-image-2 {
    min-height: 807px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 2037px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 995px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-image-1 {
    min-height: 389px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 605px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1864px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 477px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 43px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-3 {
    font-size: 4.5rem;
    margin-top: 91px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 35px;
  }

  .u-section-1 .u-image-1 {
    min-height: 245px;
  }

  .u-section-1 .u-image-2 {
    min-height: 509px;
  }
} .u-section-2 {
  min-height: 751px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 70px 0 1px;
}

.u-section-2 .u-video-1 {
  min-height: 700px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 700px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 25px 22px;
}

.u-section-2 .u-text-1 {
  text-shadow: -2px 0px 8px rgba(128,128,128,1);
  font-family: Aboreto;
  font-size: 1.875rem;
  margin: 0 4px;
}

.u-section-2 .u-text-2 {
  font-family: Aboreto;
  margin: 213px auto 0;
}

.u-section-2 .u-text-3 {
  font-size: 6rem;
  width: 274px;
  font-family: Allison;
  margin: 19px auto 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 27px auto 0;
}

.u-section-2 .u-image-1 {
  min-height: 212px;
  background-image: url("images/ZdjcieWhatsApp2024-09-30o21.56.08_1ab99fd2.jpg");
  background-position: 50% 29.95%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 488px;
  background-image: url("images/ZdjcieWhatsApp2024-09-30o21.56.07_9ca9b089.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 565px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-video-1 {
    min-height: 577px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 577px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    width: 256px;
  }

  .u-section-2 .u-image-1 {
    min-height: 175px;
  }

  .u-section-2 .u-image-2 {
    min-height: 402px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 2036px;
  }

  .u-section-2 .u-video-1 {
    min-height: 663px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 402px;
  }

  .u-section-2 .u-image-2 {
    min-height: 924px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 2037px;
  }

  .u-section-2 .u-video-1 {
    min-height: 995px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-2 .u-image-1 {
    min-height: 302px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 693px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1864px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-video-1 {
    min-height: 626px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 477px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 43px;
  }

  .u-section-2 .u-text-3 {
    font-size: 4.5rem;
    margin-top: 91px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 35px;
  }

  .u-section-2 .u-image-1 {
    min-height: 190px;
  }

  .u-section-2 .u-image-2 {
    min-height: 509px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}